<?php get_header(); ?>
<?php get_sidebar(); ?>
		
		<!-- Content -->
		<div id="content">
		
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<!-- Post -->
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post-title">
					<div class="post-date">
						<div class="day"><?php the_time('d') ?></div>
						<div class="month"><?php the_time('F') ?></div>
						<div class="clear"></div>
					</div>
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				</div>
				<div class="post-entry">
					<?php the_content('Далее...'); ?>
				</div>
				<div class="post-info">
					<Автор: <?php the_author() ?> | Рубрика: <?php the_category(', ') ?> <span class="post-info-comments">| <a href="<?php the_permalink() ?>#respond">Прокомментируйте сейчас &raquo;</a> |</span>
				</div>
			</div>
			<div class="clear"></div>
			<!-- /Post -->
			<?php endwhile; ?>
			<!-- Navigation -->
			<div class="navigation">
				<div class="navigation-previous"><?php next_posts_link('&laquo; Раньше') ?></div>
				<div class="navigation-next"><?php previous_posts_link('Позже &raquo;') ?></div>
			</div>
			<!-- /Navigation -->
			<?php else : ?>
			<!-- Post -->
			<div class="post">
				<div class="post-title">
					<h2>Не найдено</h2>
				</div>
				<div class="post-entry">
					<p>К сожалению, по вашему запросу ничего не найдено.</p>
				</div>
			</div>
			<!-- /Post -->
			<?php endif; ?>
			
			<div class="clear"></div>
		
		</div>
		<!-- /Content -->
		
<?php get_footer(); ?>